<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>He seems to lack a ______.</text><choice_g><choice correct="y">sense of humour</choice></choice_g></item>
<item><text>The coals glowed ______ in the dying fire.</text><choice_g><choice correct="y">red</choice></choice_g></item>
<item><text>The western sky was glowing ______.</text><choice_g><choice correct="y">pink</choice></choice_g></item>
<item><text>a swirling ______ of shadows</text><choice_g><choice correct="y">mass</choice></choice_g></item>
<item><text>He flushed ______ and began to shout angrily at Frank.</text><choice_g><choice correct="y">crimson</choice></choice_g></item>
<item><text>The game went into ______.</text><choice_g><choice correct="y">overtime</choice></choice_g></item>
<item><text>He went ______ before he was forty.</text><choice_g><choice correct="y">grey</choice></choice_g></item>
<item><text>I'm trying to keep a ______ about all of this.</text><choice_g><choice correct="y">sense of humour</choice></choice_g></item>
</body>
</exercise>
</batch>

